You can translate the question and the replies:

Wrapper contains unsupported commands

Hi! I have "Wrapper contains unsupported commands" when I try to upload vql file to wrapper server in denodo v6.0. If I deploy the wrapper from ITPilot Wrapper Generation Tool to wrapper server directly, the process works fine, but If I create VQL file and then I try to upload that file in wrapper server, I have that message. Any idea? I have built the VQL with attach scanners and attach custom components checked Thanks!
user
21-05-2018 06:13:31 -0400

1 Answer

Hi, I’d suggest you to run the VQL you are trying to import in the VDP Administration Tool and then check the logs. If the query also fails there, take a look at the logs for getting more information to solve your issue. For more info about logs you can check this Denodo KB article: [Using logcontroller and useful log categories](https://www.google.com/url?q=https://community.denodo.com/kb/view/document/Using%2520logcontroller%2520and%2520useful%2520log%2520categories?category%3DOperation&sa=D&ust=1527064704530000&usg=AFQjCNFbqFmXtphOhftIQMPTNeY5oP5E6A). Hope this helps!
Denodo Team
23-05-2018 03:48:53 -0400
You must sign in to add an answer. If you do not have an account, you can register here